Data Fields
_GtkIMHtmlFuncs Struct Reference

## Data Fields
GtkIMHtmlGetImageFunc | image_get
GtkIMHtmlGetImageDataFunc | image_get_data
GtkIMHtmlGetImageSizeFunc | image_get_size
GtkIMHtmlGetImageFilenameFunc | image_get_filename
GtkIMHtmlImageRefFunc | image_ref
GtkIMHtmlImageUnrefFunc | image_unref

## Detailed Description

Definition at line 274 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h